SELECT * FROM custport_klaim_email WHERE email_to LIKE '%poei%'
SELECT * FROM custport_payment_email WHERE email_to = 'jchandraja@hotmail.com'

SELECT * FROM custport_user_login_client WHERE no_peserta = '2019000217-0'	--username LIKE '%poei%'


poei kwi tjie

SELECT * FROM custport_klaim WHERE nama_Pemegang LIKE '%tjie%'
SELECT * FROM Peserta WHERE Nama LIKE '%poei%' ORDER BY Tgl_Mulai
SELECT * FROM custport_klaim WHERE LEFT(no_peserta,10) IN ('1999018218','2018056095','2019000217','1999018218','1999018218')
SELECT * FROM custport_klaim WHERE LEFT(no_peserta,10) = '2019000217'